<!-- Mini Month Days -->
<ul class="days"><li><span>1</span><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div></li
><li><span>2</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li class="active"><span><b>3</b></span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>4</span><div class="calendarIndicator tiny green">&#x2b24;&nbsp;</div></li
><li><span>5</span><div class="calendarIndicator tiny orange">&#x2b24;&nbsp;</div></li
><li><span>6</span><div class="calendarIndicator tiny purple">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny purple">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div></li
><li><span>7</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>8</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>9</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>10</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>11</span><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny green">&#x2b24;&nbsp;</div></li
><li><span>12</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>13</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>14</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>15</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>16</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>17</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>18</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>19</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>20</span><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div></li
><li><span>21</span><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div></li
><li><span>22</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>23</span><div class="calendarIndicator tiny yellow">&#x2b24;&nbsp;</div></li
><li><span>24</span><div class="calendarIndicator tiny purple">&#x2b24;&nbsp;</div></li
><li><span>25</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>26</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>27</span><div class="calendarIndicator tiny green">&#x2b24;&nbsp;</div></li
><li><span>28</span><div class="calendarIndicator tiny orange">&#x2b24;&nbsp;</div></li
><li><span>29</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li><span>30</span><div class="calendarIndicator tiny green">&#x2b24;&nbsp;</div></li
><li><span>31</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li class="insensitive"><span>1</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li class="insensitive"><span>2</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li class="insensitive"><span>3</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
><li class="insensitive"><span>4</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
></ul>